/* ********** HTML VARS ***************** */

:root {
    --color-primary: #ec5b13;
    --color-light: #f8f6f6;
    --color-dark: #221610;
    --font: "Public Sans", "Open Sans", san-serif;
}

* {
    box-sizing: border-box;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

.text-center {
    text-align: center !important;
}



/* ********** HTML TAGS ***************** */

h1 {
    font-size: 2em !important;
    text-align: center;
    font-weight: bold !important;
}

h2 {
    font-size: 2em !important;
    font-weight: bold !important;
}

h3 {
    font-size: 1.5m !important;
    text-align: center;
    font-weight: bold !important;
}

p {
    margin: 30px 0 !important;
}

.flex p {
    margin: 0 !important;
}

#favoritos {
    opacity: 0.5;
}

#favoritos.ativo {
    opacity: 1 !important;
}


.container.mx-auto {
    margin: 50px auto !important;
}

/* ********** HTML IDs ***************** */

#whatsapp {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 40px;
    img {
        width: 100%;
    }
}

#veiculos {
    .card {
        transition: all 0.5s;
        position: relative;
        &:hover {
            box-shadow: 0 0 20px #aaa;
        }
    }
}

#privacidade {
    position: fixed;
    bottom: 10px;
    width: 100%;
    .wrap {
        background-color: rgba(0,0,0,0.7);
        color: var(--color-light);
        width: 80%;
        margin: 10px auto;
        border-radius: 5px;
        padding: 10px;
        box-shadow: 5px 5px 10px var(--color-dark);
        a {
            color: var(--color-primary);
        }
        .btn {
            color: var(--color-light) !important;
        }
    }
}

/* ********** Media Queries ************ */